## cyclograph 1.6.0

=== debian/changelog ===
cyclograph (1.6.0-1) unstable; urgency=low

  * Removed separation from import and open
  * New cgx format saves imported coordinates
  * Added map window
  * Added map within the html report
  * Case insensitive open routines
  * Auto-import gpx if no altitude is present
  * Update Standards to 3.9.4 (checked)

 -- Federico Brega <charon.66@gmail.com>  Sun, 18 Aug 2013 22:34:34 +0200

cyclograph (1.5.2-1) unstable; urgency=low

  * First release with a user manual
  * Added blue theme
  * Added filter dialog to select the step between consecutive cps
  * Removed Google maps service
  * Added Open Route Service
  * Added OSRM

 -- Federico Brega <charon.66@gmail.com>  Sun, 11 Nov 2012 12:56:18 +0100

cyclograph (1.5.1-1) unstable; urgency=low

  * Resizable splitter in qt4 "create" window
  * New submodule structure
  * Initial support for html report
  * Added height gain
  * Fixed bug in haversine formula (for distant points)
  * Fixed save as image for qt4 interface
  * Support for kml 2.2 ext (i.e. my tracks)

 -- Federico Brega <charon.66@gmail.com>  Fri, 06 Jul 2012 21:40:36 +0200

cyclograph (1.5.0-1) unstable; urgency=low

  * New grayscale theme.
  * Added pdf report about a slope.
  * Initial implementation of the gtk3 interface.

 -- Federico Brega <charon66@users.sourceforge.net>  Thu, 05 Jan 2012 17:02:38 +0100

cyclograph (1.4.2-1) unstable; urgency=low

  * Added some information within plot window.

 -- Federico Brega <charon66@users.sourceforge.net>  Sun, 19 Jun 2011 14:07:13 +0200

cyclograph (1.4.1-1) unstable; urgency=low

  * More granular distnace bar.
  * Support for slopes startig from distance grater than zero.
  * Support for drawing on Open Cycle Map and Open Street Map.
  * Changed accessing mode to Google Maps.
  * Window size and maximization status correctely saved for the next session.

 -- Federico Brega <charon66@users.sourceforge.net>  Thu, 02 Jun 2011 23:47:57 +0200

cyclograph (1.4.0-1) unstable; urgency=low

  * Names are imported from gpx wayposints.
  * Added new theme.
  * Main window remember its position and size.
  * Improvements in text layout in plots.
  * All supported files can be read from standard input.
  * Added support to utf-8.
  * Plot animated.
  * Icons little update.
  * Moved icons to a better location.
  * Removed google elevation.
  * Workaround to geonames unstable service.

 -- Federico Brega <charon66@users.sourceforge.net>  Sat, 19 Feb 2011 14:31:08 +0100

cyclograph (1.3.1-1) unstable; urgency=low

  * Added preferences dialog.
  * Number of points shown in gpx is customizable.
  * User can select the resolution of the images saved.
  * kml import is now more robust (i.e. it works much better with kml produced by saliteweb).

 -- Federico Brega <charon66@users.sourceforge.net>  Sat, 02 Oct 2010 20:20:00 +0200

cyclograph (1.3-1) unstable; urgency=low

  * Added new themes.
  * Now it is possible to create draw a route within CycloGraph.
  * A route found by Google Maps direction can be drawn by CycloGraph.
  * Better handling of slopes and user-friendly behaviour when quitting.
  * Possible to easily report bugs.
  * New version notifier.

 -- Federico Brega <charon66@users.sourceforge.net>  Mon, 31 May 2010 21:15:09 +0200

cyclograph (1.2.1-1-1) unstable; urgency=low

  * Added some missing files.

 -- Pierluigi Villani <agron85@users.sourceforge.net>  Thu, 07 Jan 2010 21:51:33 +0100

cyclograph (1.2.1-1) unstable; urgency=low

  * Bugfix release: migration from 1.x wx version is now smooth.
  * Fixed a paint issue in Qt under X11 with composing window managers.

 -- Federico Brega <charon66@users.sourceforge.net>  Fri, 25 Dec 2009 22:35:39 +0100

cyclograph (1.2-1) unstable; urgency=low

  * A new 3D visualization mode is available in addition to the usual 2D.
  * New format support for gpx and crp (binary and textual) files.
  * New toolbar with icons to give a more user-friendly experience.
  * Added an help file, to guide te user on basic usage of CycloGraph.
  * Added the ability to signal bugs (link to sourceforge page).
  * A new GTK+ interfece has replaced the wx (Qt became default on Win and
    MacOs).
  * Command line usage is now more simple (see Help file).
  * Launching Cyclograph without the appropriate graphic library is told to
    the user in a undertandable way.

 -- Federico Brega <charon66@users.sourceforge.net>  Fri, 23 Oct 2009 15:37:18 +0200

cyclograph (1.1.1-1) unstable; urgency=low

  * Bugfix release.
  * .sal file can be opened again.
  * New icons.
  * Cyclograph can load Cyclomainac's xml.

 -- Federico Brega <charon66@users.sourceforge.net>  Tue, 23 Jun 2009 20:49:40 +0200

cyclograph (1.1-1) unstable; urgency=low

  * Added a Qt interface.
  * Added minimal command line interface.
  * Fixed bug: Canceling a file opening and creating a new file bug.
  * Fixed export as image bug under some platforms.
  * Fixed segmentation fault when importing KML.
  * Added more error dialog to make usage clearer. 

 -- Federico Brega <charon66@users.sourceforge.net>  Wed, 01 Apr 2009 21:00:42 +0200

cyclograph (1.0-1) unstable; urgency=low

  * New Release, many changes, almost everything is changed :) 

 -- Federico Brega <charon66@users.sourceforge.net>  Mon, 29 Dec 2008 14:57:49 +0100

cyclograph (0.4.1-1) unstable; urgency=low

  * Fixed issue with icon in plot window. 

 -- Federico Brega <charon66@users.sourceforge.net>  Tue, 23 Sep 2008 00:28:11 +0200

cyclograph (0.4-1) unstable; urgency=low

  * Initial release 

 -- Federico Brega <charon66@users.sourceforge.net>  Mon, 22 Sep 2008 23:21:35 +0200
