=== debian/control ===
Source: cyclograph
Section: misc
Priority: extra
Maintainer: Federico Brega <charon.66@gmail.com>
Standards-Version: 3.9.4
Build-Depends: debhelper (>= 7.0.50~),
               python 
X-Python-Version: >= 2.6
Homepage: http://cyclograph.sourceforge.net

Package: cyclograph
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends}
Recommends: cyclograph-gtk3 | cyclograph-qt4 | cyclograph-gtk2 
Tag: interface::commandline
Description: route altimetry plotting application
 CycloGraph is an application for plotting the elevation profile of routes.
 Its main value is in the graphical visualization of the difficulty of a
 road, in term of slope, difference in height, etc. Plots like these are
 often used in cycling competitions, but are also useful in other sports,
 such as hiking or running.
 .
 This package provides the command-line interface of CycloGraph.

Package: cyclograph-qt4
Architecture: all
Depends: ${misc:Depends},
         cyclograph,
         python-qt4 (>=4.6)
Tag: interface::x11, uitoolkit::qt
Description: route altimetry plotting application - Qt interface
 CycloGraph is an application for plotting the elevation profile of routes.
 Its main value is in the graphical visualization of the difficulty of a
 road, in term of slope, difference in height, etc. Plots like these are
 often used in cycling competitions, but are also useful in other sports,
 such as hiking or running.
 .
 This package provides the Qt 4 interface of CycloGraph.

Package: cyclograph-gtk2
Architecture: all
Depends: ${misc:Depends},
         cyclograph,
         python-gtk2 (>=2.14),
         python-webkit
Tag: interface::x11, uitoolkit::gtk
Description: route altimetry plotting application - GTK interface
 CycloGraph is an application for plotting the elevation profile of routes.
 Its main value is in the graphical visualization of the difficulty of a
 road, in term of slope, difference in height, etc. Plots like these are
 often used in cycling competitions, but are also useful in other sports,
 such as hiking or running.
 .
 This package provides the GTK+ interface of CycloGraph.

Package: cyclograph-gtk3
Architecture: all
Depends: ${misc:Depends},
         cyclograph,
         gir1.2-gtk-3.0,
         gir1.2-webkit-3.0
Tag: interface::x11, uitoolkit::gtk
Description: route altimetry plotting application - GTK3 interface
 CycloGraph is an application for plotting the elevation profile of routes.
 Its main value is in the graphical visualization of the difficulty of a
 road, in term of slope, difference in height, etc. Plots like these are
 often used in cycling competitions, but are also useful in other sports,
 such as hiking or running.
 .
 This package provides the GTK3 interface of CycloGraph.
