## cyclograph 1.6.1

=== debian/changelog ===
cyclograph (1.6.1-1) unstable; urgency=low

  * New upstream release
  * GUI and backend packages are compatible only if the version is the same

 -- Federico Brega <charon.66@gmail.com>  Wed, 30 Oct 2013 21:34:00 +0100
