=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
 Package: cyclograph-qt4
 Architecture: all
 Depends: ${misc:Depends},
-         cyclograph,
+         cyclograph (=${binary:Version}),
          python-qt4 (>=4.6)
 Tag: interface::x11, uitoolkit::qt
 Description: route altimetry plotting application - Qt interface
@@ -41,7 +41,7 @@
 Package: cyclograph-gtk2
 Architecture: all
 Depends: ${misc:Depends},
-         cyclograph,
+         cyclograph (=${binary:Version}),
          python-gtk2 (>=2.14),
          python-webkit
 Tag: interface::x11, uitoolkit::gtk
@@ -57,7 +57,7 @@
 Package: cyclograph-gtk3
 Architecture: all
 Depends: ${misc:Depends},
-         cyclograph,
+         cyclograph (=${binary:Version}),
          gir1.2-gtk-3.0,
          gir1.2-webkit-3.0
 Tag: interface::x11, uitoolkit::gtk
