## cyclograph 1.7.0

=== debian/changelog ===
cyclograph (1.7.0-1) unstable; urgency=medium

  [ Federico Brega ]
  * New upstream release
  * Dropped cyclograph-gtk2 (closes: bug#749251)
  * Update Standards to 3.9.5
  * Dependency to python-gi-cairo

 -- Federico Brega <charon.66@gmail.com>  Wed, 13 Aug 2014 18:56:28 +0200
