=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: misc
 Priority: extra
 Maintainer: Federico Brega <charon.66@gmail.com>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Build-Depends: debhelper (>= 7.0.50~),
                python 
 X-Python-Version: >= 2.6
@@ -38,27 +38,12 @@
  .
  This package provides the Qt 4 interface of CycloGraph.
 
-Package: cyclograph-gtk2
-Architecture: all
-Depends: ${misc:Depends},
-         cyclograph (=${binary:Version}),
-         python-gtk2 (>=2.14),
-         python-webkit
-Tag: interface::x11, uitoolkit::gtk
-Description: route altimetry plotting application - GTK interface
- CycloGraph is an application for plotting the elevation profile of routes.
- Its main value is in the graphical visualization of the difficulty of a
- road, in term of slope, difference in height, etc. Plots like these are
- often used in cycling competitions, but are also useful in other sports,
- such as hiking or running.
- .
- This package provides the GTK+ interface of CycloGraph.
-
 Package: cyclograph-gtk3
 Architecture: all
 Depends: ${misc:Depends},
          cyclograph (=${binary:Version}),
          gir1.2-gtk-3.0,
+         python-gi-cairo,
          gir1.2-webkit-3.0
 Tag: interface::x11, uitoolkit::gtk
 Description: route altimetry plotting application - GTK3 interface
