## cyclograph 1.7.1

=== debian/changelog ===
cyclograph (1.7.1-1) unstable; urgency=medium

  [ Federico Brega ]
  * New upstream release

 -- Christian Perrier <bubulle@debian.org>  Mon, 13 Oct 2014 11:20:51 +0200
