## cyclograph 1.9.1

=== debian/changelog ===
cyclograph (1.9.1-1.3) unstable; urgency=medium

  * Non-maintainer upload
  * Import Alioth project on Salsa with two previous NMU's
  * Use new dh-sequence-python3
  * Declare debhelper-compat=10 in d/control
  * Add build-dep on python3-setuptools (Closes: #1080582)

 -- Alexandre Detiste <tchet@debian.org>  Sat, 22 Mar 2025 14:01:16 +0100

cyclograph (1.9.1-1.2) unstable; urgency=medium

  * Non-maintainer upload
  * Add patch to switch to webkitgtk 4.1
  * debian/control: Update dependency to match

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 29 Aug 2022 13:26:04 -0400

cyclograph (1.9.1-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 16:33:52 +0100

cyclograph (1.9.1-1) unstable; urgency=medium

  * New upstream release
  * Switch to pybuild
  * Add dh-python, python3-all to Build-Depends
  * Add pyqt5-dev-tools, asciidoc-base, gettext to Build-Depends
  * Switch the "cyclograph" package to Python 3
  * Updated build dependency on debhelper version 10
  * Added cyclograph-qt5 binary package
    The cyclograph-qt5 package depends on pyqt 5 and qtwebengine
  * Debhelper compat level updated to 10
  * Update Standards-Version to 4.1.1
    Change priority to optional (was extra)
  * Updated dependencies of the binary package "cyclograph-gtk3"
    The new dependency is webkit2 version 4.0 (closes: bug#866635)
  * Changed path of installed svn icons in cyclograph-gtk3
  * Added Vcs-Git and Vcs-Browser field to debian/control
  * Removed "Tag" field from debian/control because not used
  * Add DEP-3 description to the quilt patches
  * Updated removeUpdatesCheck.diff to be compatible with the new upstream
  * Removed debian/pycompat because obsolete
  * Updated copyright file to 2017
  * Add debian watch file using qa.debian.org sourceforge redirector

 -- Federico Brega <charon.66@gmail.com>  Fri, 15 Dec 2017 21:04:52 +0100

cyclograph (1.7.1-2) unstable; urgency=medium

  [ Federico Brega ]
  * Removed cyclograph-qt4 (closes: bug#851419)
  * Update Standards to 3.9.8

 -- Federico Brega <charon.66@gmail.com>  Sat, 21 Jan 2017 08:34:05 +0100
