=== debian/control ===
Source: cyclograph
Section: misc
Priority: optional
Maintainer: Federico Brega <charon.66@gmail.com>
Standards-Version: 4.1.1
Build-Depends:
 debhelper-compat (= 10),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
 pyqt5-dev-tools,
 asciidoc-base,
 gettext
X-Python3-Version: >= 3.4
Homepage: http://cyclograph.sourceforge.net
Vcs-Git: https://salsa.debian.org/debian/cyclograph.git
Vcs-Browser: https://salsa.debian.org/debian/cyclograph

Package: cyclograph
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         libjs-openlayers
Recommends: cyclograph-gtk3 | cyclograph-qt5
Description: route altimetry plotting application
 CycloGraph is an application for plotting the elevation profile of routes.
 Its main value is in the graphical visualization of the difficulty of a
 road, in term of slope, difference in height, etc. Plots like these are
 often used in cycling competitions, but are also useful in other sports,
 such as hiking or running.
 .
 This package provides the command-line interface of CycloGraph.

Package: cyclograph-qt5
Architecture: all
Depends: ${misc:Depends},
         cyclograph (=${binary:Version}),
         python3-pyqt5,
         python3-pyqt5.qtwebengine
Description: route altimetry plotting application - Qt interface
 CycloGraph is an application for plotting the elevation profile of routes.
 Its main value is in the graphical visualization of the difficulty of a
 road, in term of slope, difference in height, etc. Plots like these are
 often used in cycling competitions, but are also useful in other sports,
 such as hiking or running.
 .
 This package provides the Qt 5 interface of CycloGraph.

Package: cyclograph-gtk3
Architecture: all
Depends: ${misc:Depends},
         cyclograph (=${binary:Version}),
         gir1.2-gtk-3.0,
         python3-gi-cairo,
         gir1.2-webkit2-4.1
Description: route altimetry plotting application - GTK3 interface
 CycloGraph is an application for plotting the elevation profile of routes.
 Its main value is in the graphical visualization of the difficulty of a
 road, in term of slope, difference in height, etc. Plots like these are
 often used in cycling competitions, but are also useful in other sports,
 such as hiking or running.
 .
 This package provides the GTK3 interface of CycloGraph.
