=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export PYBUILD_INSTALL_ARGS=--install-scripts=usr/share --install-lib=usr/share

%:
	dh $@ --buildsystem=pybuild
