=== debian/watch ===
version=4
http://sf.net/cyclograph/cyclograph-([0-9\.]+)\.tar\.gz
